### Method

# St DndStartGesture set_timeout_threshold

#### Declaration [src]

    void
    st_dnd_start_gesture_set_timeout_threshold (
      StDndStartGesture* self,
      uint32_t timeout_threshold_ms
    )

#### Description

No description available.

Sets property | `St.DndStartGesture:timeout-threshold`

#### Parameters

`timeout_threshold_ms`

  Type: `uint32_t`

  No description available.